@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);
@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");


/*************************
*******Typography******
**************************/

body {
  background: #000;
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
  line-height: 22px;
}

h1,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
}

h1{
  font-size: 36px;
  color:#fff;
}

h2{
  font-size: 20px;
  font-weight: 550; 
  font-family: Arial, Helvetica, sans-serif;
  color:rgba(51,255,0,1);
  
}

h3{
  font-size: 16px;
  color: #FFF;
  font-weight: 400;
  line-height: 20px;
  
}

h4{

  margin-left:5%;
  text-align:left;
  font-size: 22px;
  color:#FFFFFF;
}

a {
  color: #FFF;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

a:hover,
a:focus {
  color: #999999;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 70px 0;
}

.center {
  text-align: center;
  padding-bottom: 55px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

/*************************
*******Header******
**************************/
.navbar {
	z-index:2;
  border-radius: 0;
  margin-bottom: 0;
  border:0;
  background: #000;
  padding: 8px 0;
  padding-bottom: 0;
    -moz-box-shadow: 8px 5px 8px #000000;
    -webkit-box-shadow: 8px 5px 8px #000000;
    box-shadow: 8px 5px 8px #000000;
}
.navbar-car {
	position:fixed;
		height: 29%;
		display:block;
		width: 100%;
		background: #000;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 0 0 0 0;
		bottom:0px;
}
.navbar-car2 {
	position:fixed;
	height: 38%;
		display:block;
		width: 100%;
		background: #000;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 0 0 0 0;
		bottom:0px;
		overflow:auto;
}
.navbar-car-mob {
		height: 38%;
		display:block;
		width: 100%;
		background: #000;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		margin-bottom:10px;
		
}
 .navbar-nav{
  margin-top: 21px;
 }
  .navbar img{
	margin-left:8%;
 }
.navbar-nav>li{
  margin-left: 35px;
  padding-bottom: 28px;
}
.navbar-inverse .navbar-nav > li > a {
  padding: 3px 12px;
  margin: 0;
  border-radius: 3px;
  color: #fff;
  font-size:15px;
  line-height: 24px;
  display: inline-block;
}
.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #660000;
  color: #fff;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #660000;
  color: #fff;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}
.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #660000;
  color: #fff;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 20px;
  padding-bottom: 0;
}
/*************************
*******Home Page******
**************************/
#main-slider {
  position: relative;
}
.no-margin {
  margin: 0;
  padding: 0;
}
#main-slider .carousel .carousel-content {
  margin-top: 10px;
}
#main-slider .carousel .slide-margin{
  margin-top: 50px;
}
#main-slider .carousel h2 {
  color: #fff;
}
#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}
#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .carousel .item.active {
  opacity: 1;
  z-index: 1;
}

.infomovie {
		text-shadow: 1px 1px 2px #000000;
		margin-top:-6px;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.footer {
	text-align: right;
  font-size: 10px;
  padding-right: 15px;
  color: #fff;
}
.footer2 {
	text-align: center;
  font-size: 10px;
	line-height:10px;
  color: #999999;
}
.portadabg1{
  background-image:url(../images/slider/bg1.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg2{
  background-image:url(../images/slider/bg2.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg3{
  background-image:url(../images/slider/bg3.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg4{
  background-image:url(../images/slider/bg4.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg5{
  background-image:url(../images/slider/bg5.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg6{
  background-image:url(../images/slider/bg6.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg7{
  background-image:url(../images/slider/bg7.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg8{
  background-image:url(../images/slider/bg8.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.portadabg9{
  background-image:url(../images/slider/bg9.jpg);
  background-position: 40%;
  background-repeat: no-repeat;
  background-size:cover;
  left: 0 !important;
  opacity: 0;
  bottom: 0;
  position: absolute;
  display: block !important;
  width:100%;
  height: 730px;
	}
.movielogo {
margin-top:-50px;
margin-bottom:-25px;
	}

.glyphicon-star {
	color:#990000;
	font-size:22px;
	margin-left:-2px;
	}
.starwhite {
	color:#FFF;
	}
.glyptext {
	color:#000;
	font-size:16px;
	margin-left:15px;
	background-color:#CCCCCC;
	padding:0 7px 0 7px;	
	}
.arrastra {
	color:#666666;
	font-size:13px;
	}
.yo {
	color:#FFF;
	font-size:14px;
	text-align:left;
	margin:-10px 15px 0 15px;
	}
.yo h1 {
	font-size:18px;
	text-align:left;
	margin-left:10px;
	color:#990000;
	border-top:1px solid #ccc;
	margin-bottom:0px;
	}
.txtchambas {
	color:#990000;
	font-size:14px;
	text-align:left;
	margin:0 15px 0 15px;
	}
.footercontact {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  	text-align: right;
  font-size: 10px;
  padding-right: 15px;
  color: #fff;
}
.contactoh1 {
	max-width: 100%;
    text-align: center;
	margin-left:auto;
	margin-top:12%;
}
.contacto {
	max-width: 100%;
    text-align: center;
	margin-left:3%;
	margin-top:3%;
}
.contacto img {
    width: auto;
	padding-bottom:25px;
	margin-right:15px;
}
.contacto-mobile img {
	text-align: center;
	margin-left:8%;
	margin-top:3%;
	max-width:120px;
	max-height:120px;
	padding-bottom:25px;
	margin-right:15px;
}
.portada-mobile img{
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.portada-yo-mobile{
	padding-bottom:25px;
}
.mobile-icon{
  width:auto;
	padding-right:15px;
}



